search?stringlength <= 254limit?integer1 <= value <= 10020page_token?stringlength <= 2048status?string"listed""unlisted"category?string"general""writing""coding""data""other"模版分页列表
application/jsondata*array<>next_page_token?stringcurl -X GET 'https://example.com/api/admin/templates'{ "data": [ { "remote_agent_id": "string", "agent_version": 0, "remote_environment_id": "string", "files": [], "memory_stores": [], "vault_ids": [], "name": "string", "category": "general", "description": "string", "opening_remarks": "string", "suggested_prompts": [], "template_id": "string", "remote_agent_name": "string", "remote_agent_version": 0, "remote_environment_name": "string", "created_at": "string", "version": 0, "updated_at": "string", "listing": { "catalog_id": "string", "slug": "string", "display_name": "string", "status": "listed", "listed_at": "string" } } ], "next_page_token": "string"}